arduino-mighty-1284p
Platform files for Arduino to run on ATmega1284P

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/arduino-mighty-1284p

general

source
arduino-mighty-1284p (source, misc)
version
1-5
maint
Debian 3-D Printing Packages (a), Bas Wijnen (u)
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1-2
oldstable
save 1-3
stable
save 1-5
testing
save 1-5
unstable
save 1-5
Ubuntu
1-5

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.0).
  • This package has "Build-Depends: gcc-avr" while gcc-avr needs a new maintainer, see RFA #969203.
  • This package has "Build-Depends: avr-libc" while avr-libc needs a new maintainer, see RFA #969205.

autoremoval from testing

  • Version 1-5 of arduino-mighty-1284p is marked for autoremoval from testing on 2022-01-20.
  • It depends (transitively) on and gcc-avr, affected by RC bug(s) and 1001273
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0